<?php
header('Access-Control-Allow-Origin: *');

if (!class_exists('crm_hardlock')) require_once("common_cadline_libraries/crm_hardlock.class.php");

$data = base64_decode($_POST['data']);

$user = json_decode($data);

echo json_encode($user);
